package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuApprovalInstanceInfo extends AbstractFeishuApprovalInstanceInfo implements Serializable 
{
    public FeishuApprovalInstanceInfo()
    {
        super();
    }
    protected FeishuApprovalInstanceInfo(String pkField)
    {
        super(pkField);
    }
}